Create a topupAsk AIpost https://testflight.tremendous.com/api/v2/topupsBody ParamsParameters required to create a new topup. The idempotency_key should be unique for each request.funding_source_idstringrequiredThe ID of the funding source to top up.idempotency_keystringrequiredUnique key that ensures this request is only processed once.amountdoublerequiredAmount in USD intended to be added to your organization’s balance.Responses 200A topup request 400Validation error of the sent parameters or request body 401Authorization error, for example due to an invalid or missing API key, or because the API key is restricted to a different source IP address. 404No resource could be found for the provided ID 409A topup with the same idempotency_key already exists for this organization. 429Rate limit exceeded, this request was not processed. Future requests may not be processed until your account drops below the rate limit threshold 500The server encountered an unexpected error or couldn't fulfill the request in time.Updated 7 months ago